html { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }
input.calc {
    text-align: right;
}
td {
   font-size:9pt;
}
.result {
   font-color:#ff0000;
}
table.webdata{
   color:#000000;
   background-color:#ffffff;
}
caption{
   color:#000000;
   background-color:#ffffff;
}
.kindtable{
   background-color:#E5E9F2
}

INPUT.InTabButton
{
	FONT-SIZE: 9pt;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../images/tab-select.gif);
	WIDTH: 130px;
	CURSOR: hand;
	COLOR: white;
	BORDER-TOP-STYLE: none;
	PADDING-TOP: 5px;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	HEIGHT: 21px;
	BACKGROUND-COLOR: transparent;
	BORDER-BOTTOM-STYLE: none;
	z-index:1;
	position:relative;
}
INPUT.TabButton
{
	FONT-SIZE: 9pt;
	BACKGROUND-ATTACHMENT: fixed;
	BACKGROUND-IMAGE: url(../images/tab.gif);
	WIDTH: 130px;
	CURSOR: hand;
	COLOR: #b56108;
	BORDER-TOP-STYLE: none;
	PADDING-TOP: 5px;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	HEIGHT: 21px;
	BACKGROUND-COLOR: transparent;
	BORDER-BOTTOM-STYLE: none;
	z-index:0;
	position:relative;
}